namespace ButcherFactory.AutoUpdate
{
  partial class Form1
  {
    /// <summary>
    /// 必需的设计器变量。
    /// </summary>
    private System.ComponentModel.IContainer components = null;

    /// <summary>
    /// 清理所有正在使用的资源。
    /// </summary>
    /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
    protected override void Dispose(bool disposing)
    {
      if (disposing && (components != null))
      {
        components.Dispose();
      }
      base.Dispose(disposing);
    }

    #region Windows 窗体设计器生成的代码

    /// <summary>
    /// 设计器支持所需的方法 - 不要
    /// 使用代码编辑器修改此方法的内容。
    /// </summary>
    private void InitializeComponent()
    {
      this.progressBarTotal = new System.Windows.Forms.ProgressBar();
      this.progressBarCurrent = new System.Windows.Forms.ProgressBar();
      this.labelCurrentItem = new System.Windows.Forms.Label();
      this.label1 = new System.Windows.Forms.Label();
      this.labelCurrent = new System.Windows.Forms.Label();
      this.SuspendLayout();
      // 
      // progressBarTotal
      // 
      this.progressBarTotal.Location = new System.Drawing.Point(23, 88);
      this.progressBarTotal.Name = "progressBarTotal";
      this.progressBarTotal.Size = new System.Drawing.Size(438, 12);
      this.progressBarTotal.Step = 1;
      this.progressBarTotal.TabIndex = 11;
      // 
      // progressBarCurrent
      // 
      this.progressBarCurrent.Location = new System.Drawing.Point(22, 49);
      this.progressBarCurrent.Name = "progressBarCurrent";
      this.progressBarCurrent.Size = new System.Drawing.Size(438, 12);
      this.progressBarCurrent.Step = 1;
      this.progressBarCurrent.TabIndex = 12;
      // 
      // labelCurrentItem
      // 
      this.labelCurrentItem.AutoSize = true;
      this.labelCurrentItem.Location = new System.Drawing.Point(92, 34);
      this.labelCurrentItem.Name = "labelCurrentItem";
      this.labelCurrentItem.Size = new System.Drawing.Size(0, 12);
      this.labelCurrentItem.TabIndex = 8;
      // 
      // label1
      // 
      this.label1.AutoSize = true;
      this.label1.Location = new System.Drawing.Point(21, 73);
      this.label1.Name = "label1";
      this.label1.Size = new System.Drawing.Size(53, 12);
      this.label1.TabIndex = 9;
      this.label1.Text = "总进度：";
      // 
      // labelCurrent
      // 
      this.labelCurrent.AutoSize = true;
      this.labelCurrent.Location = new System.Drawing.Point(21, 34);
      this.labelCurrent.Name = "labelCurrent";
      this.labelCurrent.Size = new System.Drawing.Size(65, 12);
      this.labelCurrent.TabIndex = 10;
      this.labelCurrent.Text = "正在下载：";
      // 
      // Form1
      // 
      this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
      this.ClientSize = new System.Drawing.Size(483, 134);
      this.ControlBox = false;
      this.Controls.Add(this.progressBarTotal);
      this.Controls.Add(this.progressBarCurrent);
      this.Controls.Add(this.labelCurrentItem);
      this.Controls.Add(this.label1);
      this.Controls.Add(this.labelCurrent);
      this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
      this.Name = "Form1";
      this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
      this.Text = "自动更新";
      this.ResumeLayout(false);
      this.PerformLayout();

    }

    #endregion

    private System.Windows.Forms.ProgressBar progressBarTotal;
    private System.Windows.Forms.ProgressBar progressBarCurrent;
    private System.Windows.Forms.Label labelCurrentItem;
    private System.Windows.Forms.Label label1;
    private System.Windows.Forms.Label labelCurrent;
  }
}

